package metier;

import java.util.ArrayList;

import jakarta.persistence.Entity;
import jakarta.persistence.PrimaryKeyJoinColumn;

@Entity
@PrimaryKeyJoinColumn(name = "Choix_Id")
public class Choix extends Reponse{
    ArrayList<String> choix;

    public Choix() {
        super();
    }

    public ArrayList<String> getChoix() {
        return this.choix;
    }

    public void setChoix(ArrayList<String> choix) {
        this.choix = choix;
    }

}
